[GAntiCheaterServer]
type			=	tcp
port			=	29702
address			=	127.0.0.1
so_sndbuf		=	16384
so_rcvbuf		=	16384
ibuffermax      =   1638400
obuffermax      =   1638400
accumulate      =   1638400
tcp_nodelay		=	1
listen_backlog	=	10
;mtrace			= /tmp/mtrace.gacd
;isec			=	2
;iseckey		=	456
;osec			=	2
;oseckey		=	123

[GACControlServer]
type			=	tcp
port			=	29712
address			=	127.0.0.1
so_sndbuf		=	16384
so_rcvbuf		=	16384
ibuffermax      =   1638400
obuffermax      =   1638400
accumulate      =   1638400
tcp_nodelay		=	1
listen_backlog	=	10
;mtrace			=	/tmp/mtrace.gacd
;isec			=	6
;iseckey			=	fmct9clmTwkjupohogomtpfJccb1ac
;osec			=	5
;oseckey			=	pvlSyt2jikh0glUsnabfgdsflmmntq

[ThreadPool]
threads			=	(1,9)(100,1)(101,1)(0,1)
max_queuesize	=	1048576
prior_strict	=	0

[Other]
zoneid=2
